---
title: "Upcoming changes to CI/CD Minutes for free tier users on GitLab.com"
author: "Sid Sijbrandij"
author_gitlab: sytses
author_twitter: sytses
categories: news
image_title: '/images/default-blog-image.png'
description: "The reduction of CI/CD minutes aligns with the majority of free user usage"
tags: CI/CD, DevOps, community, open source
twitter_text: "Changes to @gitlab CI/CD minutes for free users"
featured: yes
postType: corporate
---

At GitLab, we’ve been actively working towards empowering our community to make DevOps a reality for teams of all sizes. We’ve constantly [moved features down](/blog/2020/03/30/new-features-to-core/) to our free product to enable more users to benefit from it. The [lower tiers offer more relative value](/company/pricing/#lower-tiers-have-more-relative-value) and help to get more users access to a complete DevOps platform.

As a result, the usage of GitLab has grown significantly over time to an estimated [30 million registered users](/is-it-any-good/#gitlab-is-the-most-used-devops-tool) - of which almost 6 million GitLab.com users are on our GitLab.com free tier. While we are excited by this exponential growth, our underlying costs to support this growth have increased significantly. As GitLab matures as both a company and a product, we must focus on becoming a more efficient company.

We evaluted CI/CD minute usage and found that 98.5% of free users use 400 CI/CD minutes or less per month. By lowering the current monthly usage limit, we are not only aligning the CI/CD minute limits with usage and related tier prices, but ensuring we can continue to maintain our commitment to offer a free GitLab.com tier.

## Changes to the GitLab.com Free tier

Effective October 1, 2020, we are reducing CI/CD minutes to 400 minutes per top-level group (or personal namespace) per month on the Free tier of GitLab.com.

|    | Free | Bronze | Silver | Gold |
| -- | ---- | ------ | ------ | ---- |
| Price | $0 | $4 | $19 | $99 |
| CI/CD Minutes | 400 | 2,000 | 10,000 | 50,000 |

## Check and reduce CI/CD minutes used

CI/CD minute usage can be reduced in a number of ways, including [bringing your own runners](https://docs.gitlab.com/runner/).

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/GrO-8KtIpRA" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

For more details on the changes and how to manage and reduce your CI/CD minutes usage, please visit the [customer FAQ](/pricing/faq-consumption-cicd).

## Options to increase CI/CD minutes available

If 400 minutes is not enough, you can purchase additional CI/CD minutes at $10 per 1000 minutes or upgrade to [a paid tier](/pricing/). Also, you can bring your own runners. You can [run specific runners for any of your projects](https://docs.gitlab.com/runner/). We only count minutes on the shared runners we provide on GitLab.com.

GitLab also offers Gold tier capabilities and 50,000 minutes per group per month CI/CD minutes for our [Open Source](/solutions/open-source/join/), [Education](/solutions/education/), and [Startups](/solutions/startups/) programs. If you are eligible for these programs, consider applying through their relevant program pages.

## CI/CD minute limits will remain unchanged for Open Source, Education and Startups programs

CI/CD minute limits will **remain unchanged** for members of our GitLab for [Open Source](/solutions/open-source/join/), [GitLab for Education](/solutions/education/), and [GitLab for Startups](/solutions/startups/) programs and will continue to match our [Gold tier](/pricing/). For more information on these programs and how to apply, please visit the relevant program pages.

## More information

Please refer to the [customer FAQ](/pricing/faq-consumption-cicd) for more information.

To address your questions and feedback, we have created a space in the [GitLab Community Forum](https://forum.gitlab.com/t/ci-cd-minutes-for-free-tier/40241), which is actively monitored by GitLab Team members and Product Managers involved with this change.
